
.login__input{
  margin-top: 90px;
  width: 300px;
}


.form-control{
  width: 100%;
  height: 56px;
  border-radius: 10px;
}


.login__control{
  border: 1px solid red;
  margin-bottom: 25px;
}


.login__toggle{
  margin-bottom: 40px;
}



.form-group{
  margin-bottom: 25px;
  span{
    color: red;
  }
}

::placeholder {
  color: rgb(204, 204, 204, 0.6);
  font-family: 'Trebuchet MS';
  font-size: 16px;
}


.login__btn {
  display: flex;
  justify-content: center;
  // background-image: url(../../../assets/img/auth/bkg.png);
  button{
    background-color: rgb(73, 183, 66);
    color: white;
    width: 100%;
    border-radius: 10px;
    padding: 14px;
    margin-bottom: 20px;
  }
}
